scn_admin: 0
scn_roles:
  authenticated: 0
  contributor: 0
  editor: 0
  manager: 0
  administrator: 0
  past: 0
  partner: 0
  staff: 0
scn_maillist: ask@agaric.com
scn_telegram: 0
scn_telegram_bottoken: ''
scn_telegram_chatids: ''
scn_telegram_proxy: 0
scn_telegram_proxy_server: ''
scn_telegram_proxy_login: ''
scn_telegram_proxy_password: ''
